package top.imwork.window.silos.exception;

import org.springframework.security.core.AuthenticationException;

/**
 * Copyright (C), 2015-2021
 * FileName: AccountFoundMoreException
 * Author:   imwork
 * Date:     2021/3/23 16:46
 * Description: 发现多账户异常
 * History:
 * <p>
 * 作者姓名           修改时间           版本号              描述
 */
public class AccountFoundMoreException extends AuthenticationException {
    public AccountFoundMoreException(String msg) {
        super(msg);
    }

    public AccountFoundMoreException(String msg, Throwable t) {
        super(msg, t);
    }
}
